uuid: 264f8fa5-0100-4741-8244-597a20dbc96b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.subsite
  module:
    - text
id: node.subsite.body
field_name: body
entity_type: node
bundle: subsite
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
